UPDATE AKUZ.T_AMBULANCE_CARD_RECORD acr
SET postingdate = recorddate 
from AKUZ.T_MEDICAL_RECORD mr
WHERE postingdate is null and mr.MedicalRecordID = acr.MedicalRecordID;

ALTER TABLE AKUZ.T_AMBULANCE_CARD_RECORD ALTER COLUMN "postingdate" SET NOT NULL;
